Bug 211520 - Translation unit missing on File Deploy page
Translation unit missing on File Deploy page
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Grant Gainey
Grant Gainey
Depends On:
Blocks: rhn500h-config-mgmt
  Show dependency treegraph
Reported: 2006-10-19 15:54 EDT by Ken Ganong
Modified: 2007-04-18 13:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-12 23:27:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-10-19 15:54:33 EDT
deploy.jsp.tip.latest key is used on configuration/file/RevisionDeploy
It has no english string in the resource bundle.
Comment 1 Grant Gainey 2006-10-19 16:10:40 EDT
deploylocal.jspf is the culprit
Comment 2 Grant Gainey 2006-10-23 09:10:35 EDT
Fixed by pointing deploylocal.jspf at the correct tag (deploylocal.jsp.tip.latest)
Comment 3 Grant Gainey 2006-11-06 10:07:34 EST
Moving to ON_DEV
Comment 4 Grant Gainey 2006-12-04 17:04:28 EST
ON_QA, here we come!
Comment 5 wes hayutin 2007-01-17 10:19:27 EST
changing qa contact to ggainey.
Comment 6 Grant Gainey 2007-02-12 13:09:06 EST
VERIFIED - corrected as described in the content above.  deploy.jsp.tip.latest
no longer used anywhere.
Comment 7 Brandon Perkins 2007-03-12 23:27:22 EDT
Closed in the rhn500h Release.

Note You need to log in before you can comment on or make changes to this bug.